﻿/* Style the top navigation bar */
.navbar {
    overflow: hidden;
    background-color: LemonChiffon;
}

/* Style the navigation bar links */
.navbar a {
    float: left;
    display: block;
    color: #095450;
    text-align: center;
    padding: 22px 20px;
    text-decoration: none;
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
/*@media screen and (max-width: 400px)
{
    .navbar a 
    {
        float: none;
        width: 100%;
    }
}*/

/* Right-aligned link */
.navbar a.right 
{
    float: right;
}

/* Change color on hover */
    .navbar a:hover {
        /*background-color: #ddd;
    color: black;*/

        background-color: peru;
        color: black;
    }
